import java.awt.*;
import java.awt.event.*;
import javax.swing.*;

public class deleteadress implements ActionListener {
   private adresspanel fields;
   private JTextArea output;
   public deleteadress( adresspanel f)
   {
      fields = f;
    
   }

   public void actionPerformed( ActionEvent e )
   {
//output.append( "\nrecord change process is unsucsessfull\n" );
fields.alfabe.setText("");
fields.channel_no.setText("");
fields.müsteri_tipi.setText("");
fields.firma_acik_unvani.setText("");
fields.fatura_adresi1.setText("");
fields.fatura_adresi2.setText("");
fields.fatura_adresi3.setText("");
fields.telefon_1.setText("");
fields.telefon_2.setText("");
fields.telefon_3.setText("");
fields.yetkili_kisi.setText("");
fields.email.setText("");
fields.web.setText("");
fields.urun_sevk_adresi1.setText("");
fields.urun_sevk_adresi2.setText("");
fields.banka_hesap1.setText("");
fields.banka_hesap2.setText("");	
fields.ek_not.setText("");
   }
}

